/* WHATSAPP FIXO */
.whatsapp-fixo {
position: fixed;
bottom:12px;
right:12px;
z-index: 999;
}

.selo-black-friday {
    max-width: 100px;
    right: 0;
    left: auto;
}

/*.pagina-produto .atributos .atributo-cor ul li a, .pagina-produto .atributos .atributo-cor ul li a span {*/
/*border-radius: 0px !important;*/
/*}*/
/*@media only screen and (max-width: 767px){*/
/*.atributos div ul li {*/
/*margin: 1px !important;*/
/*}*/
/*}*/

/*.atributos ul li.active a span {*/
/*color: #000 !important;*/
/*}*/
/*.atributos ul li a:hover:before, .atributos ul li.active a:before {*/
/*color: green !important;*/
/*top: -8px;*/
/*}*/
/*@media (max-width: 767px){*/
/*.atributos ul li a:hover:before, .atributos ul li.active a:before {*/
/*color: transparent !important*/
/*}*/

/*#listagemProdutos > ul.produtos-carrossel li.listagem-linha ul button {*/
/*    display: none;*/
/*}*/
/*ul.slick-dots li {*/

/*display: none;*/
/*}*/
/*.js-menu-mobile.menu-mobile{*/
/*    cursor:pointer;*/
/*}*/
/*}*/

.acoes-flutuante.borda-principal.hidden-phone.hidden-tablet {
    display: none !important;
}
